[client]
	#Toggle whether the item in hand should be rendered whilst the boat is moving
	show_hands = true
	#Items that will remain displayed in hand. Adding the character '*' after a Mod ID will include all items from the mod. E.g. 'modid:*'. If no Mod ID is specified before the '*' character, all items will be included. E.g. '*'
	whitelisted_items = ["minecraft:filled_map"]
